@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #e7e8e8;
	color: #333; 
	font-family: Arial, Helvetica, sans-serif; 
	margin: 0px; 
	padding: 0px;
	font-size: 12px;
}

.clear {
    clear: both;
    visibility: hidden;
    height: 0px;
}
.container
{
	max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 0 6px;
    background: url(../images/bg.jpg);
   
}
.header {
  	 float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
	background: url(../images/bg.jpg);
	  
}
.logo {
    float: left;
    width: auto;
    margin-left: 40px;
}
.nav {
    background: url(../images/navbg.png);
    background-repeat: repeat-x;
    height: 48px;
    line-height: 48px;
    font-weight: bold;
    width: 1037px;
    font-size: 14px;
   margin-left: 0px;
}
.nav a {
	color: #fff;
	text-decoration: none;
	/*border-right: 1px #d0d0d0 solid;*/
	padding: 0px 77px;
 
	font-family: calibri,Arial, Helvetica, sans-serif;
}
.nav a:hover {
	color: #fff;
	text-decoration: underline;
	padding: 0px 77px;
}
.slideshow {
    float: left;
    width: 100%;
    margin: 0px;
}
#middle {
    float: left;
    width: 100%;
    clear: both;
    margin: 0px 0px 0px 0px;
   
}
#left {
    float: left;
    margin: 11px 0px 0px 30px;
    width: 220px;
}
ul.left_menu {
    width: 230px;
    padding: 0px;
    margin: 4px 0px 0px 0px;
    list-style: none;
	background: url(../images/lbg.jpg);
}

.heading {
    float: left;
    margin: 0px;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30px;
    background-color: #B10008;
    font-size: 15px;
    width: 93%;
    border-left: 13px #B10008 solid;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}
h3 {
    font-family: Arial;
    color: #B10008 ;
    width: 97%;
    font-size: 13px;
    padding: 10px 0px 10px 5px;
    margin: 0px;
    border-bottom: 1px #9b9a9a solid;
}
ul.left_menu li.odd a {
    width: 93%;
    font-size: 13px;
    font-family: Arial;
    display: block;
    background: url(../images/arrow3.png) no-repeat left;
    background-position: 0px 7px;
    border-bottom: 0px #dcdbdb solid;
    text-decoration: none;
    color: #000000;
    padding: 2px 0px 4px 12px;
}
ul.left_menu li.even a:hover, ul.left_menu li.odd a:hover {
	background: url(../images/arrow3.png) no-repeat left;
	color: #B10008 ;
	text-decoration: underline;
	background-position: 0px 7px;
}


#right {
    float: left;
    margin: 0px;
    margin-left: 15px;
    width: 730px;
}
.heading3 {
    float: left;
    margin: 14px 0px 6px 0px;
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 7px;
    width: 100%;
    border-bottom: 1px #eaeaea solid;
    color: #000;
    font-style: italic;
}
.text {
    text-align: justify;
    clear: both;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding-top: 10px;
    width: 100%;
    line-height: 17px;
    color: #000;
}
.more {
    float: right;
    margin: 6px 0px 0px 0px;
    color: #cf0b0c;
    font-size: 11px;
    text-decoration: none;
}
#footerwapper {
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 0px;
    background: url(../images/footer.jpg);
    background-repeat: no-repeat;
    height: 90px;
    clear: both;
    text-align: left;
}
.footer_text11px {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #000;
    margin-top: 0px;
    margin-bottom: 15px;
}

.more a {
    color: #cf0b0c;
    text-decoration: none;
}
.more a:hover {
    color: #cf0b0c;
    text-decoration: underline;
}